<?php 

include '../../config.php';

$sayfaSayi = $_GET['id'];

if($sayfaSayi==0){
	$limitim = "0";
}else if($sayfaSayi==1){
	$limitim = "25";
}else if($sayfaSayi==2){
	$limitim = "50";
}else if($sayfaSayi==3){
	$limitim = "75";
}else if($sayfaSayi==4){
	$limitim = "100";
}else if($sayfaSayi==5){
	$limitim = "125";
}else if($sayfaSayi==6){
	$limitim = "150";
}else if($sayfaSayi==7){
	$limitim = "175";
}else if($sayfaSayi==8){
	$limitim = "200";
}else if($sayfaSayi==9){
	$limitim = "225";
}else if($sayfaSayi==10){
	$limitim = "250";
}else if($sayfaSayi==11){
	$limitim = "275";
}else if($sayfaSayi==12){
	$limitim = "300";
}else if($sayfaSayi==13){
	$limitim = "325";
}else if($sayfaSayi==14){
	$limitim = "350";
}else if($sayfaSayi==15){
	$limitim = "375";
}else if($sayfaSayi==16){
	$limitim = "400";
}else if($sayfaSayi==17){
	$limitim = "425";
}else if($sayfaSayi==18){
	$limitim = "450";
}else if($sayfaSayi==19){
	$limitim = "475";
}else if($sayfaSayi==20){
	$limitim = "500";
}else if($sayfaSayi==21){
	$limitim = "525";
}else if($sayfaSayi==22){
	$limitim = "550";
}else if($sayfaSayi==23){
	$limitim = "575";
}else if($sayfaSayi==24){
	$limitim = "600";
}else if($sayfaSayi==25){
	$limitim = "625";
}

$user = $db->prepare("SELECT user_id, user_onesignal,user_fullname FROM kullanicilar WHERE user_cinsiyet = ? AND user_songiris >= ? AND user_deaktif = ? AND user_jeton <= ? LIMIT {$limitim},25");
$user->execute(["erkek",time()-86400,0,5]);
$users = $user->fetchAll(PDO::FETCH_ASSOC);

foreach ($users as $veri){
	echo $veri['user_fullname'];
	echo " # <br>";
}